﻿@charset "utf-8";
/* CSS Document */

@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed");
@import url("NTTA_agency_styles.css");

body {
    background-color: var(--main-bg-color);
    font-family: "Roboto Condensed", sans-serif;
    font-size: 16px;
    padding-top: 80px;
    color: var(--main-txt-dark-color);
}
a {
    color: var(--main-links-color);
    text-decoration: underline;
  }
.row {
  margin-right: 0;
  margin-left: 0;
}
header {
  color:var(--header-color);
  background-color: var(--header-color-bg);
  border-bottom: var(--header-border-bottom);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 77px;
  z-index: 9999;
  box-shadow: var(--header-shadow);
  /*display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;*/
}
.header-logo {
    float: left;
    margin: 20px 8px 0 30px;
    max-height: 45px;
}
header h1 {
  color: var(--header-color);
  margin: 30px 0 0 10px;
  font-size: 24px;
  float: left;
  /*height: 100%;
  display: flex;
  align-items: center;*/
}
.header-decor {
color: var(--header-decor-color);
}
.footer-log-container{
    margin: 0 auto 20px auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    gap: 15px;
}
.footer-log-container a{
    max-width: 100%;
    background-color: #fff;
    padding: 6px 10px;
    border-radius: 20px;
    text-align: center;
}
.footer-log-container a img{
  max-width: 100%;
}
/*--GOOGLE TRANSLATE--*/
.translate_btn {
    display: none;
  }
.google-translate {
    float: right;
    margin-top: 12px;
    margin-right: 15px;
    color: var(--gt-color1);
    font-size: 13px;
}
.google-translate select{
    color: var(--gt-color1);
    margin: 4px 0px;
    padding: 4px;
    border-radius: 12px;
}
.google-translate .goog-te-gadget {
    color: var(--gt-color2);
}
.google-translate a{
  color: var(--gt-color3) !important;
}
.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
  font-size: 12px;
  color: var(--gt-color3) !important;
  text-decoration: none;
}
/*--END GOOGLE TRANSLATE--*/
.h1,
h1 {
  font-size: 2.6em;
  color:var(--content-h1-color);
}
.h3,
h3 {
  font-size: 1.4em;
  /*color:var(--content-h3-color);*/
}
.alert-danger {
    color:  var(--main-txt-light-color);
    background-color: var(--vendor-tertiary-color);
    border-color:  var(--vendor-tertiary-color);
  }
.panel-success {
    border: none;
}
.panel {
    margin-bottom: 20px;
    background-color: transparent;
    border-radius: 0px;
    max-width: 1000px;
    margin: 20px auto;
    border: none;
    box-shadow: none;
}
.panel-body {
    padding: 0;
  }
  .panel-footer {
    padding: 10px 15px;
    background-color: var(--footer-bg-color);
    border: none;
    border-radius: 14px;
    max-width: 1000px;
    margin: 20px auto;
  }
p {
  color: var(--main-txt-dark-color);
  margin: 10px 0 30px 0;
  font-size: 1.1em;
}

    p.page-instr {
      color: var(--page-instr-color);
      background: var(--page-instr-color-bg);
      padding: 20px;
      font-size: 1.3em;
      line-height: 1.5em;
      border-radius: 8px;
      margin-bottom: 20px;
    }
    p.page-instr a {
      color: var(--page-instr-link-color);
    }

.status-txt {
    font-style: italic;
    font-size: 1em;
    color: var(--main-txt-dark-color);
}

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: var(--main-bg-color);
    border: none;
    border-radius: 6px;
    box-shadow: var(--shadow-main);
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;
}
.thumbnail h3 {
    font-size: 18px;
    color: var(--main-txt-highlight-color);
    margin: 20px;
}
.thumbnail h3 > span {
    color: var(--vendor-primary-color);
    background: var(--vendor-secondary-color);
    border-radius: 12px;
    padding: 1px 9px;
    font-size: 16px;
}
.caption p {
    margin: 10px 15px;
    font-size: 0.9em;
    color: var(--main-txt-dark-color);
}

.panel-txt-highlight {
    color: var(--main-txt-highlight-color);
    font-size: 13px;
    text-transform: uppercase;
}
.label {
    color: var(--vendor-primary-color);
    font-size: 12px;
    margin-right: 10px;
    background: var(--vendor-secondary-color);
    padding: 3px 0 3px 6px;
    border-radius: 10px;
    font-weight: normal;
    line-height: 16px;
  }
  .label.label-message-info,
  .label.label-reg-message,
  .label.label-safety-message {
    background:var(--badge-closure-bg-info);
    width: 120px;
    font-size: 0.7em;
    display: inline-block;
    color: var(--badge-closure-txt-color);
    text-transform: uppercase;
    text-align: center;
    padding: 3px 0 3px 0px;
    border-radius: 10px;
    box-shadow: var(--badge-shadow);
    font-weight: bold;
  }
  /*.label.label-reg-message {
    background: #ffffff;
  }
  .label.label-safety-message {
    background: #ffffff;
  }*/
  .thumb-btns-holder {
    text-align: center;
    margin: 0;
    /*background: rgba(204, 204, 204, 0.28);*/
    padding: 15px 0;
    border-top: solid rgba(204, 204, 204, 0.64) 1px;
  }
  .thumbnail a > img,
  .thumbnail > img {
    margin-right: auto;
    margin-left: auto;
    width: 91%;
  }

  /*--BUTTONS--*/
  .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 13px;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border-radius: 15px;
    border: none;
    text-decoration: none;
    color:var(--btn-default-color);
    background-color: var(--btn-default-color-bg);
    border: var(--btn-default-border);
  }
  .btn:hover{
      color:var(--btn-default-color-hover);
      background-color: var(--btn-default-color-bg-hover);
      border: var(--btn-default-border-hover);
  }
  .btn-primary {
    color: var(--btn-primary-color);
    border:var(--btn-primary-border);
    background-color: var(--btn-primary-color-bg);
  }
  .btn-primary:hover{
    color: var(--btn-primary-color-hover);
    border:var(--btn-primary-border-hover);
    background-color: var(--btn-primary-color-bg-hover);
  }
  .thumb-btns-holder .btn-primary {
    color:var(--btn-closure-color) !important;
    border:var(--btn-closure-border) !important;
    background-color: var(--btn-closure-color-bg) !important;
  }
  .thumb-btns-holder .btn-primary:hover {
    color:var(--btn-closure-color-hover)!important;
    border:var(--btn-closure-border-hover)!important;
    background-color: var(--btn-closure-color-bg-hover)!important;
  }
  .page-instr .btn-primary{
    color:var(--btn-pageInst-color);
    border:var(--btn-pageInst-border);
    background-color: var(--btn-pageInst-color-bg);
  }
  .page-instr .btn-primary:hover{
    color:var(--btn-pageInst-color-hover);
    border:var(--btn-pageInst-border-hover);
    background-color: var(--btn-pageInst-color-bg-hover);
  }
  .btn-info {
    color:var(--btn-info-color)!important;
    border:var(--btn-info-border)!important;
    background-color: var(--btn-info-color-bg)!important;
  }
  .btn-info:hover {
    color:var(--btn-info-color-hover)!important;
    border:var(--btn-info-border-hover)!important;
    background-color: var(--btn-info-color-bg-hover)!important;
  }
  .btn-success {
    color:var(--btn-success-color);
    border:var(--btn-success-border);
    background-color: var(--btn-success-color-bg);
  }
  .btn-success:hover {
    color:var(--btn-success-color-hover);
    border:var(--btn-success-border-hover);
    background-color: var(--btn-success-color-bg-hover);
  }
  .btn-danger {
    color:var(--btn-danger-color);
    border:var(--btn-danger-border);
    background-color: var(--btn-danger-color-bg);
  }
  .btn-danger:hover {
    color:var(--btn-danger-color-hover);
    border:var(--btn-danger-border-hover);
    background-color: var(--btn-danger-color-bg-hover);
  }
  /*---closure---*/
  .closure {
    display: block;
    padding: 10px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: none;
    border-radius: 6px;
    box-shadow: var(--shadow-main);
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .closure-header {
    border-bottom: var(--closure-header-bottom-border);
    margin-bottom: 10px;
    padding: 0;
  }
  .closure-header h3 {
    font-size: 18px;
    color: var(--closure-header-color);
    margin: 10px 0;
  }
  .closure-header h3 > span {
    color: #ffffff;
    background: var(--badge-closure-bg-alert);
    border-radius: 12px;
    padding: 3px 9px;
    font-size: 13px;
    text-transform: uppercase;
    margin: 0 10px 0 0;
  }
  .closure-caption p {
    margin: 5px 10px;
    font-size: 0.9em;
    line-height: 1.4em;
    color: var(--main-txt-dark-color);
    padding: 5px;
    padding-left: 140px;
    border-radius: 13px;
    background: rgba(204, 204, 204, 0.2);
    text-align: left;
    position: relative;
    min-height: 32px;
  }
  .closure-caption p .label.label-message-info,
  .closure-caption p .label.label-reg-message,
  .closure-caption p .label.label-safety-message {
    margin-left: -135px;
  }
  .closure-caption .panel-txt-highlight {
    color: var(--vendor-tertiary-color);
    font-size: 12px;
    text-transform: uppercase;
    margin-right: 10px;
    padding: 3px 0 3px 6px;
    display: block;
    position: absolute;
    top: 5px;
    left: 5px;
  }
  .closure .thumb-btns-holder {
    text-align: center;
    margin: 0;
    /*background: rgba(204, 204, 204, 0.28);*/
    padding: 15px 0;
    border-top: none;
  }
  .closure .thumb-btns-holder .btn {
    width: 100%;
    margin: 5px 0;
  }
  .closure-img {
    padding: 0;
  }
  .closure-img a > img,
  .closure-img > img {
    margin-right: auto;
    margin-left: auto;
    width: 100%;
  }
  /*---end closure---*/
  
  
  
  /*---forms--*/
  label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    padding-top: 9px;
    font-size: 1em;
    color: #333333;
    text-transform: uppercase;
  }
  .form-group {
    margin: 10px 0 10px 0 !important;
    background-color: rgb(250 250 250);
    padding: 10px 10px 15px 10px;
    border-radius: 6px;
  }
  .form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 11px 12px;
    font-size: 16px;
    border: 1px solid var(--vendor-secondary-color);
    color:var(--main-txt-form-color);
    appearance: auto;
  }
  
  .panel-footer p {
    font-size: 0.9em;
  }
  /*---end forms--*/


  /*---message-history---*/
  .message-history {
    padding: 0 6px;
    margin: 0 0 10px 0;
    background: #fff;
    border-radius: 8px;
    box-shadow: var(--shadow-main);
    float: left;
    width: 100%;
  }
  .message-history .mh-time {
    color: #000;
    font-size: 13px;
    text-transform: uppercase;
    margin-right: 17px;
    background: #e5e5e5;
    padding: 6px 10px;
    border-radius: 14px;
    margin-bottom: 10px;
    float: left;
  }
  .message-history .mh-name {
    padding: 3px;
    margin-bottom: 10px;
    float: left;
    font-size: 1em;
  }
  /*---end message-history---*/
  @media screen and (max-width: 990px) {
    body {
      font-size: 14px;
    }
    .header-logo {
      margin: 30px 5px 0 10px;
    max-height: 27px;
    }
    header h1 {
      font-size: 20px;
      max-width: 350px;
    }
    .container {
     /* max-width: 98%;*/
    }
  }
  @media screen and (max-width: 768px) {
    body {
      font-size: 12px;
    }
    header {
      /*display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      align-content: space-between;
      justify-content: flex-start;
      align-items: center;*/
  }
    header h1 {
      font-size: 14px;
      width: calc(100% - 155px);
      margin-top:21px;
    }
    .header-decor {
      /*display: none;*/
    }
    .closure .thumb-btns-holder .btn {
      width: 100%;
      margin: 5px 0;
      font-size: 15px;
    }
    .translate_btn {
      display: block;
      position: fixed;
      width: 42px;
      height: 26px;
      color: var(--main-txt-dark-color);
      background-color: var(--light-grey-bg-color);
      right: 11px;
      padding: 4px 0 0 0;
      top: 19px;
      border-radius: 4px;
      cursor: pointer;
      text-align: center;
    }
    .google-translate {
      position: fixed;
      width: 100%;
      text-align: center;
      background-color: #f3f3f3;
      margin: 0;
      height: 0px;
      padding: 0px 0 0 0;
      z-index: 999999999999;
      left: 0;
      top: 76px;
      overflow: hidden;
      transition: height 300ms ease-in-out;
      box-shadow: var(--shadow-main);
    }
    .google-translate.show {
      height: 75px;
    }
    .google-translate .goog-te-gadget {
       /* color: var(--main-txt-light-color); */
    }
    .google-translate > div {
      transition: all 300ms ease-in;
      margin-top: 0;
      opacity: 0;
    }
    .google-translate.show > div {
      margin-top: 15px;
      opacity: 1;
    }
    .panel-body {
      padding: 0 5px;
    }
    p.page-instr {
      font-size: 1.1em;
    }
    .closure .thumb-btns-holder {
      width: 100%;
  }
    /*---message-history---*/
    .message-history {
    }
    .message-history .mh-time {
        font-size: 11px;
    }
    .message-history .mh-name {
      margin-top: 0;
      clear: both;
    }
    /*---end message-history---*/

    /*---Closures---*/
    .closure-header {
      width: 100%;
  }
    .closure-header h3 {
      font-size: 15px;
      margin: 10px 0;
  }
    .closure-header h3 > span {
      padding: 3px 6px;
      font-size: 10px;
      margin: 0 5px 0 0;
  }
  .closure-img {
    width: 100%;
}
    .closure-caption {
      margin: 20px 0 0 0px;
      padding: 0;
      width: 100%;
    }
    .closure-caption p {
      margin: 5px 0px;
      border-radius: 4px;
      padding-left: 149px;
      font-size: 1.1em;
    }
    .closure-caption p .label.label-message-info,
    .closure-caption p .label.label-reg-message,
    .closure-caption p .label.label-safety-message {
      width: 100px;
      font-size: 9px;
      margin: 0;
      margin-right: 5px;
      padding: 3px 0 3px 0px;
      margin-left: -145px;
    }
    /*---end closures---*/
  }